/*     180411 : 장문 텍스트      */
.textarea__180411__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__180411__ p {font-size:26px}
}

/*     180412 : 타이틀 텍스트      */
.title__180412__ {font-size:0}
.title__180412__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__180412__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180412__.style_top p {padding-top:10px}
.title__180412__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__180412__.style_right p {padding-right:14px}
.title__180412__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__180412__.style_bottom p {padding-bottom:12px}
.title__180412__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__180412__.style_left p {padding-left:14px}
.title__180412__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__180412__.style_circle1 p {padding-left:18px}
.title__180412__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180412__.style_circle2 p {padding-left:18px}
.title__180412__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180412__ p {font-size:47px}
	.title__180412__.style_top p:before {width:58px}
	.title__180412__.style_right p:before {height:58px}
	.title__180412__.style_bottom p:before {width:58px}
	.title__180412__.style_left p:before {height:58px}
}

/*     180413 : 장문 텍스트      */
.textarea__180413__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__180413__ p {font-size:20px}
}

/*     180414 : 이미지 (모바일/PC 출력 구분)      */
.img__180414__ {max-width:100%}
.img__180414__ * {box-sizing:border-box}
.img__180414__ a {display:block;vertical-align:top}
.img__180414__ img {vertical-align:top}
.img__180414__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__180414__ .img_m {display:none;}
	.img__180414__ .img_pc {display:block;}
	.img__180414__ .img_pc img {width:1200px;}
}

/*     180497 : BLANK 컨텐츠      */
.blank__180497__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180497__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180497__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180497__ {height:20px}
}

/*     180498 : 타이틀 + 서브 텍스트      */
.title__180498__ {position:relative;padding:25px 20px;}
.title__180498__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180498__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180498__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180498__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180498__ {padding:20px;border-width:6px;}
	.title__180498__:before {content:'';width:6px;left:-6px;}
	.title__180498__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180498__ .title {font-size:40px;line-height:45px;}
	.title__180498__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180496 : 이미지      */
.img__180496__ {max-width:100%}
.img__180496__ * {box-sizing:border-box}
.img__180496__ a {display:block;vertical-align:top}
.img__180496__ img {width:966px;vertical-align:top}

/*     180415 : BLANK 컨텐츠      */
.blank__180415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180415__ {height:20px}
}

/*     180416 : 타이틀 + 서브 텍스트      */
.title__180416__ {position:relative;padding:25px 20px;}
.title__180416__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180416__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180416__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180416__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180416__ {padding:20px;border-width:6px;}
	.title__180416__:before {content:'';width:6px;left:-6px;}
	.title__180416__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180416__ .title {font-size:40px;line-height:45px;}
	.title__180416__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180499 : BLANK 컨텐츠      */
.blank__180499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__180499__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180499__ {height:20px}
}

/*     180477 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__180477__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__180477__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__180477__ ul li:first-child {margin-top:0}
.text_list__180477__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__180477__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__180477__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__180477__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__180477__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__180477__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__180477__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__180477__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__180477__ ul li {font-size:20px}
}

/*     180474 : 이미지      */
.img__180474__ {max-width:100%}
.img__180474__ * {box-sizing:border-box}
.img__180474__ a {display:block;vertical-align:top}
.img__180474__ img {width:500px;vertical-align:top}

/*     180480 : BLANK 컨텐츠      */
.blank__180480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180480__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180480__ {height:20px}
}

/*     180481 : 타이틀 + 서브 텍스트      */
.title__180481__ {position:relative;padding:25px 20px;}
.title__180481__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180481__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180481__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180481__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180481__ {padding:20px;border-width:6px;}
	.title__180481__:before {content:'';width:6px;left:-6px;}
	.title__180481__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180481__ .title {font-size:40px;line-height:45px;}
	.title__180481__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180482 : 텍스트 박스      */
.text_box__180482__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180482__ > p {margin:0; padding:0;}
.text_box__180482__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180482__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180482__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180482__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180482__ {height:180px;}
	.text_box__180482__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180482__ {height:250px; padding:15% 10%;}
	.text_box__180482__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180482__ .box_title1:before {width:25px;}
	.text_box__180482__ .box_title2 {font-size:22px;}
	.text_box__180482__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180483 : 텍스트 박스      */
.text_box__180483__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180483__ > p {margin:0; padding:0;}
.text_box__180483__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180483__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180483__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180483__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180483__ {height:180px;}
	.text_box__180483__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180483__ {height:250px; padding:15% 10%;}
	.text_box__180483__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180483__ .box_title1:before {width:25px;}
	.text_box__180483__ .box_title2 {font-size:22px;}
	.text_box__180483__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180484 : 텍스트 박스      */
.text_box__180484__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180484__ > p {margin:0; padding:0;}
.text_box__180484__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180484__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180484__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180484__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180484__ {height:180px;}
	.text_box__180484__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180484__ {height:250px; padding:15% 10%;}
	.text_box__180484__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180484__ .box_title1:before {width:25px;}
	.text_box__180484__ .box_title2 {font-size:22px;}
	.text_box__180484__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180485 : 텍스트 박스      */
.text_box__180485__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180485__ > p {margin:0; padding:0;}
.text_box__180485__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180485__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180485__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180485__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180485__ {height:180px;}
	.text_box__180485__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180485__ {height:250px; padding:15% 10%;}
	.text_box__180485__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180485__ .box_title1:before {width:25px;}
	.text_box__180485__ .box_title2 {font-size:22px;}
	.text_box__180485__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180486 : 텍스트 박스      */
.text_box__180486__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180486__ > p {margin:0; padding:0;}
.text_box__180486__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180486__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180486__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180486__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180486__ {height:180px;}
	.text_box__180486__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180486__ {height:250px; padding:15% 10%;}
	.text_box__180486__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180486__ .box_title1:before {width:25px;}
	.text_box__180486__ .box_title2 {font-size:22px;}
	.text_box__180486__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180487 : 텍스트 박스      */
.text_box__180487__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180487__ > p {margin:0; padding:0;}
.text_box__180487__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180487__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180487__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180487__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180487__ {height:180px;}
	.text_box__180487__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180487__ {height:250px; padding:15% 10%;}
	.text_box__180487__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180487__ .box_title1:before {width:25px;}
	.text_box__180487__ .box_title2 {font-size:22px;}
	.text_box__180487__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180488 : 텍스트 박스      */
.text_box__180488__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180488__ > p {margin:0; padding:0;}
.text_box__180488__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180488__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180488__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180488__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180488__ {height:180px;}
	.text_box__180488__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180488__ {height:250px; padding:15% 10%;}
	.text_box__180488__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180488__ .box_title1:before {width:25px;}
	.text_box__180488__ .box_title2 {font-size:22px;}
	.text_box__180488__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180494 : 텍스트 박스      */
.text_box__180494__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180494__ > p {margin:0; padding:0;}
.text_box__180494__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180494__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180494__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180494__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180494__ {height:180px;}
	.text_box__180494__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180494__ {height:250px; padding:15% 10%;}
	.text_box__180494__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180494__ .box_title1:before {width:25px;}
	.text_box__180494__ .box_title2 {font-size:22px;}
	.text_box__180494__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180489 : BLANK 컨텐츠      */
.blank__180489__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180489__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180489__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180489__ {height:20px}
}

/*     180490 : 타이틀 + 서브 텍스트      */
.title__180490__ {position:relative;padding:25px 20px;}
.title__180490__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180490__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180490__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180490__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180490__ {padding:20px;border-width:6px;}
	.title__180490__:before {content:'';width:6px;left:-6px;}
	.title__180490__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180490__ .title {font-size:40px;line-height:45px;}
	.title__180490__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180491 : 이미지      */
.img__180491__ {max-width:100%;}
.img__180491__ * {box-sizing:border-box;}
.img__180491__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180491__ img {width:100%; vertical-align:top;}

/*     180502 : BLANK 컨텐츠      */
.blank__180502__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__180502__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180502__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180502__ {height:20px}
}

/*     180503 : 텍스트 + 배경 이미지      */
.img__180503__ {position:relative;}
.img__180503__ * {box-sizing:border-box;}

.img__180503__ figure {position:relative;height:300px;overflow:hidden;}
.img__180503__ figure img {max-width:100%;width:100%;height:100%;vertical-align:top;}
.img__180503__ figure:before {content:'';position:absolute;top:0;left:8px;right:8px;bottom:8px;border:1px solid rgba(255,255,255,.2)}
.img__180503__ .caption {position:absolute;top:0;bottom:0;left:0;right:0;display:table;width:100%;height:100%;margin:auto;text-align:center;}
.img__180503__ .caption > .caption_inner {position:relative;display:table-cell;vertical-align:middle;}
.img__180503__ .caption span {display:block;line-height:1.6em;margin:0;padding:0;font-size:12px;text-transform:uppercase;color:#ffffff;}
.img__180503__ .caption .title__180503__ {font-size:22px;font-weight:bold;}
.img__180503__ .btn_more {display:inline-block;min-width:130px;margin-top:1.3em;padding:10px;border:0;background-size:200% auto;background-image:linear-gradient(to right, #87af1a 0%, #87af1a 50%, #87af1a 100%); border-radius: 5px; font-size:15px;text-align:center;color:#ffffff;transition:0.5s;}

@media all and (min-width:1024px) {
	.img__180503__ figure {height:300px;}
	.img__180503__ figure img {height:auto;}
	.img__180503__ figure:before {left:10px;right:10px;bottom:10px;}
	.img__180503__ .caption span {font-size:16px;}
	.img__180503__ .caption .title__180503__ {font-size:38px;}
	.img__180503__ .btn_more {min-width:156px;padding:15px;font-size:16px;}
	.img__180503__ .btn_more:hover {background-position:right center;}
}


